### Method

# RB RhythmDBEntry get_string

#### Declaration [src]

    const char*
    rhythmdb_entry_get_string (
      RhythmDBEntry* entry,
      RhythmDBPropType propid
    )

#### Description [src]

Returns the value of a string property of #entry.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  The `RhythmDBPropType` to return.

#### Return value

Type: `const char*`

Property value, must not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.